libxfcegui4-devel may be superfluous ! auto/th/mousepad-0.3.0-1
authorElan Ruusamäe <glen@delfi.ee>
Sat, 6 Apr 2013 17:57:17 +0000 (20:57 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Sat, 6 Apr 2013 17:57:17 +0000 (20:57 +0300)
mousepad.spec

index 55d57e7370978f332a09bbf4ee3061a417b7b529..123581f0294f3a3f2a6b2c0abeba15c2731d0564 100644 (file)
@@ -1,4 +1,3 @@
-%define                xfce_version    4.6.0
 Summary:       Text editor for Xfce based on Leafpad
 Summary(pl.UTF-8):     Edytor tekstu dla Xfce oparty na Leafpadzie
 Name:          mousepad
@@ -17,7 +16,6 @@ BuildRequires:        gtk+2-devel >= 2:2.20.0
 BuildRequires: gtksourceview2-devel >= 2.2.2
 BuildRequires: intltool >= 0.35.0
 BuildRequires: libtool
-BuildRequires: libxfcegui4-devel >= %{xfce_version}
 BuildRequires: pkgconfig >= 1:0.9.0
 BuildRequires: xfce4-dev-tools >= 4.6.0
 Requires:      desktop-file-utils
This page took 0.177447 seconds and 4 git commands to generate.